name: Banknotes-And-XpBottles
version: 2.4
description: none
author: Ricky12Awesome
main: me.Ricky12Awesome.Main
depend: [Vault]

## Permissions
permissions:
  bnxpb.withdraw.exp: ## Works
    default: true
  bnxpb.withdraw.money: ## Works
    default: true
  bnxpb.balance.exp: ## Works
    default: true
  bnxpb.balance.money: ## Works
    default: true
  bnxpb.admin: ## Works
    default: op
    children:
      bnxpb.admin.give: true
      bnxpb.admin.reload: true
  bnxpb.admin.give: ## Works
    default: op
  bnxpb.admin.reload: ## Works
    default: op
  bnxpb.help: ## Does nothing atm
    default: true
  bnxpb.about: ## Does nothing atm
    default: true

## Commands
commands:
  bnxpb:
    usage: /<command>
    description: The Main Commands (Has Admin Commands in it too)
  withdraw:
    usage: /<command>
    description: Withdraws your moneys /<command> <ammount>
    aliases:
    - wd
  withdrawxp:
    usage: /<command>
    description: Withdraws your experience /<command> <ammount>
    aliases:
    - xpwithdraw
    - wdxp
  balance:
    usage: /<command>
    description: Gets your Balance
    aliases:
    - bal
  expbalance:
    usage: /<command>
    description: Get your experience
    aliases:
    - expbal
    - xpbal
    - balexp
    - balxp